<?php
/*
clear_font_cache
@@
Usage: $0
Synonyms: none
Switches: none
Clears the font cache directory. Use after changing the theme.
@@
*/
	$d=opendir('var/cache/fonts/');
	if($d){
		while($f=readdir($d)){
			if(substr($f,-3)=='gif'){
				unlink('var/cache/fonts/'.$f);
			}
		}
		closedir($d);
		e("<p>Cleared.</p>");
	}else{
		err("<p>Failed.</p>");
	}
?>
